server:
  port: 9003
  servlet:
    context-path: /api/lianan

spring:
enable:
  scheduling: false
logging:
  config: classpath:logback-spring.xml
  path: /home/server/lianan/log/
  level:
    com.malk.*: debug

# dingtalk
dingtalk:
  agentId: 4133525536
  appKey: ding8x2uxxm58xz1x9oa
  appSecret: x1P5rXTUa9ThrfXRbB1ujLlPQa86Ldm7YQ62hcKkdxPVSpyS86vE3ICZV0L6JXKg
  corpId:
  aesKey:
  token:


# teambition
teambition:
  AppID:
  AppSecret:
  TenantId:
  OperatorId:    # 公共账号, 需要有操作权限 [牧语]
# aliwork
aliwork:
  appType: APP_SHFYYZC42VXVVNZVOTLO
  systemToken: 69G66AB1QAM1CZPQN13WT9MHRP5D3TFE78IJM3L71

